Межсайтовый скриптинг в LXR Cross Referencer

Дата публикации:
11.01.2010
Дата изменения:
11.01.2010
Всего просмотров:
903
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LXR Cross Referencer 0.x
Уязвимые версии: LXR Cross Referencer 0.9.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "i" в сценарии /ident. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/lxr

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://sourceforge.net/mailarchive/message.php?msg_name=E1NS2s4-0001PE-F2%403bkjzd1.ch3.sourceforge.com

или введите имя

CAPTCHA